Guest

Preview Tool

Cisco Bug: CSCvu65630 - 10.5.2 Multiple Vulnerabilities in kernel

Last Modified

Jun 24, 2020

Products (1)

  • Cisco Unified Communications Manager (CallManager)

Known Affected Releases

10.5(2.10000.5)

Description (partial)

Symptom:
This product includes Third-party Software that is affected by the
vulnerabilities identified by the following Common Vulnerability and
Exposures (CVE) IDs:

CVE-2016-8633 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-8633
CVE-2017-12190 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-12190
CVE-2017-15129 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-15129
CVE-2017-15274 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-15274
CVE-2017-16648 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-16648
CVE-2017-17558 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-17558
CVE-2017-17805 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-17805
CVE-2017-18232 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-18232
CVE-2017-18549 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-18549
CVE-2017-18550 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-18550
CVE-2018-10883 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-10883
CVE-2018-19985 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-19985
CVE-2018-20961 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-20961
CVE-2018-21008 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-21008
CVE-2019-10140 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-10140
CVE-2019-14284 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-14284
CVE-2019-14763 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-14763
CVE-2019-14814 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-14814
CVE-2019-14816 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-14816
CVE-2019-15099 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15099
CVE-2019-15118 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15118
CVE-2019-15211 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15211
CVE-2019-15212 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15212
CVE-2019-15213 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15213
CVE-2019-15214 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15214
CVE-2019-15215 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15215
CVE-2019-15216 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15216
CVE-2019-15217 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15217
CVE-2019-15218 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15218
CVE-2019-15219 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15219
CVE-2019-15220 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15220
CVE-2019-15221 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15221
CVE-2019-15222 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15222
CVE-2019-15223 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15223
CVE-2019-15291 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15291
CVE-2019-15922 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15922
CVE-2019-15923 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15923
CVE-2019-15924 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15924
CVE-2019-16921 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-16921
CVE-2019-17052 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-17052
CVE-2019-17053 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-17053
CVE-2019-17054 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-17054
CVE-2019-17055 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-17055
CVE-2019-17056 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-17056
CVE-2019-17351 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-17351
CVE-2019-18786 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-18786
CVE-2019-18885 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-18885
CVE-2019-19036 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19036
CVE-2019-19037 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19037
CVE-2019-3460 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-3460

This bug was opened to address the potential impact on this product.

Conditions:
Device with default configuration.
Bug details contain sensitive information and therefore require a Cisco.com account to be viewed.

Bug Details Include

  • Full Description (including symptoms, conditions and workarounds)
  • Status
  • Severity
  • Known Fixed Releases
  • Related Community Discussions
  • Number of Related Support Cases
Bug information is viewable for customers and partners who have a service contract. Registered users can view up to 200 bugs per month without a service contract.